/***************************************************************************/
/*********Quarteto de Guitarras Conconcordis - Official Website*************/
/*********Website desenvolvido por Nuno Martins [studio21812]***************/
/*********Todos os direitos reservados - 2016*******************************/
/***************************************************************************/


body {width: 100%;height: 100%;font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif; color: #000;
/*background-color:rgba(227,0,77,1);*/background-color: #fff; margin: 0; overflow-x: hidden;}
html {width: 100%; height: 100%; }
@import url(//fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(//fonts.googleapis.com/css family=Open+Sans:400,300,300italic,400italic,600italic,600,700,700italic,800,800italic);

::-moz-selection {text-shadow: none;background: #fcfcfc;background: rgba(255,255,255,.2);}
::selection {text-shadow: none;background: #fcfcfc;background: rgba(255,255,255,.2);}
img::selection {background: 0 0;}
img::-moz-selection {background: 0 0;}
.img-center {margin: 0 auto;}

body {webkit-tap-highlight-color: rgba(256,256,256,1);}

h1,h2,h3,h4,h5,h6 {margin: 0 0 5 0;font-family: "Oswald",Helvetica Neue,Helvetica,Arial,sans-serif; color: #111;letter-spacing: 1.2px;}
h1 { font-size: 36px; text-transform:uppercase;}
/*h1:before {position: absolute;margin-top: 22px;margin-left: -20px;width: 8px;height: 8px;content: '';border: 1px solid rgba(133,147,152, 0.5); border-radius: 8px;}*/
h1 span { font-weight: 300}
h2 { font-size: 18px; text-transform:uppercase; margin-bottom: 20px;}
h1,h2, h3 {font-weight: 700;}
h4,h5,h6 {font-weight: 300;}
.parallax-text {font-weight: 300 !important; letter-spacing: 1.5px; line-height: 1.3; margin-top: 40px;}
p {font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif; font-weight: 333; color: #333; margin: 0px;font-size: 17px; line-height: 1.8; text-align: left;}
.min {font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;  font-weight: 400; margin-top: -10px; font-size: 11px; line-height: 1.5; text-align: left;}
a {color: #7f7f7f;/*color: #283048;*/ 
-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
a:hover {text-decoration: none; /*color:rgba(68, 49, 151, 0.75); color:rgba(68, 49, 151, 1);*/ color:  rgba(204,153,102,1);}
.light {font-weight: 400;}
@media(max-width:992px) {
.parallax-text { font-size: 19px;}
}
@media(max-width:767px) {
h1 { font-size: 36px;}
p { font-size: 17px; line-height: 1.8;}
.parallax-text { font-size: 16px;}
}
@media(max-width:500px) {
h1 { font-size: 32px;}
h3 { font-size: 16px;}
p { font-size: 16px; line-height: 1.7;}
}
.white {color: #FFF;}
.text-center { text-align:center;}
.uppercase { text-transform: uppercase; font-weight: 300;}


/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
    position: fixed;
    background: #fff;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    z-index: 9998;
}

.loader {
    position: absolute;
    border-left: 2px solid #b2b2b2;
    border-top: 2px solid rgba(245, 245, 245, 0.8);
    border-right: 2px solid rgba(245, 245, 245, 0.8);
    border-bottom: 2px solid rgba(245, 245, 245, 0.8);
    height: 46px;
    width: 46px;
    left: 50%;
    top: 50%;
    margin: -23px 0 0 -23px;
    text-indent: -9999em;
    font-size: 10px;
    z-index: 9999;
    -webkit-animation: load 0.8s infinite linear;
    -moz-animation: load 0.8s infinite linear;
    ms-animation: load 0.8s infinite linear;
    o-animation: load 0.8s infinite linear;
    animation: load 0.8s infinite linear;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 46px;
    height: 46px;
}

@-webkit-keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.scroll-down {position:fixed;bottom:27%;right:20px;color:#000; z-index: 99;}
.scroll-top {background-color:#FFF; margin-top: -150px; margin-right:20px;}
.scroll-down a, .scroll-top a {color: #000; width: 50px; height: 50px;}
.scroll-down a:hover, .scroll-top a:hover {color: rgba(204,153,102,0.8); background-color:transparent !important;}
@media(max-width:992px) {
.scroll-down {right:0px;}
.scroll-top {margin-right:0px;}
}

div.line {width: 60px;background-color: rgba(133,147,152, 0.4);height: 1px; margin-top: 7%;margin-bottom: 4%;}
div.line-brown {width: 30px;background-color: rgba(204,153,102,0.8);height: 3px;  margin: 20px auto 5px auto;}
div.line-center {width: 60px;background-color: rgba(133,147,152, 0.4);height: 1px; margin: 5% auto 3% auto;}


 hr {position: relative; height: 1px; border: none;width: 100%;background-color: rgba(133,147,152, 0.4);margin-top: 15px;margin-bottom: 5px;}
/*hr:after {position: absolute; margin-top: -4px;margin-right: -8px; width: 8px; height: 8px; content: ''; border: 1px solid rgba(133,147,152, 0.5); border-radius: 8px;}
hr:after  { right: 0; }*/

/****/
.glyphicon { margin-right: 5px;  font-size: 24px;}
img.gray { -webkit-filter: grayscale(90%);filter: grayscale(90%);}

.no-padding { padding-left: 0px; padding-right: 0px;}
.no-padding-left { padding-left: 0px;}
.no-padding-right { padding-right: 0px;}
@media(max-width:767px) {
.no-padding { padding-left: 7px; padding-right: 7px;}
}

.page-header {margin-bottom: 60px;
padding-bottom: 0px;
border-bottom: 1px solid #ddd;}

.anime {visibility: hidden;}

/****NAVEGAÇÃO*****/
.nav > li > a { position: relative; display: block; padding: 10px 15px;}/***all navegation**/
/****/
.navbar-custom {margin-bottom: 0;border-bottom: 1px solid rgba(255,255,255,0.8);text-transform: uppercase;
font-family: "Oswald",Helvetica Neue,Helvetica,Arial,sans-serif; font-weight: 400; background-color:rgba(255,255,255,0.8);/*background-image: url(http://www.quartetoconcordis.pt/site/template/hash-cfb87c-pattern.png);background-repeat: repeat;*/}
.navbar-brand {margin-top: -4px;}
.navbar-custom .navbar-brand {font-weight: 700;}
.navbar-custom .navbar-brand:focus {outline: 0;}
.navbar-custom .navbar-brand .navbar-toggle {padding: 4px 4px;font-size: 6px;color: #333;}
.navbar-custom .navbar-brand .navbar-toggle:focus,.navbar-custom .navbar-brand .navbar-toggle:active {outline: 0;}
.navbar-custom a {color: #333; height: 60px;}/**nav color**/
.navbar-custom .nav li a {-webkit-transition: background .3s ease-in-out;-moz-transition: background .3s ease-in-out;transition: background .3s ease-in-out;}
.navbar-custom .nav li a:hover {outline: 0;color: #000;background-color: transparent;}
.navbar-custom .nav li a:focus,.navbar-custom .nav li a:active {outline: 0;background-color: transparent;}
.navbar-custom .nav li.active {outline: 0;}
.navbar-custom .nav li.active a {color: #000;}
.navbar-custom .nav li.active a:hover {color: #222;}

@media(min-width:767px) {
.navbar-nav {float: left; margin: 15px 0 0 0;}
}


@media(min-width:992px) {
.navbar-custom {padding: 5px 0px 0px 0px;border-bottom: 0;letter-spacing: 1px;background: 0 0; background-color:rgba(255,255,277,0.9);
-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;transition: background .5s ease-in-out,padding .5s ease-in-out; }
.navbar-custom.top-nav-collapse {padding: 0px;border-bottom: 1px solid rgba(0,0,0,0.1);background-color:rgba(255,255,255,0.8);height: 74px;}
.navbar-custom .nav li.active a {/*background-color: rgba(227,0,77,1);*/ border-bottom: 2px solid rgba(0,0,0,1);}
}
.fa-bars {color: #333;}
.logo {margin-top: 9px;}
.idioma {}
ul.idioma {margin-top: 14px; font-size:12px; font-weight: 300 !important; margin-left: -40px;}
ul.idioma  li {display: block; float: left; margin: 0 3px;}

@media(max-width:500px) {
.navbar-brand {font-size: 14px !important;}
ul.idioma {margin-left: -60px;}
}

@media (max-width: 992px) {
.navbar-header {float: none;}
.navbar-left,.navbar-right { float: none !important;}
.navbar-toggle {display: block;}
.navbar-collapse {
 border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top {
top: 0;border-width: 0 0 1px;}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: none!important;margin-top: 7.5px;}
.navbar-nav>li {float: none;}
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px; }
.collapse.in{display:block !important;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {margin-left: -15px;}
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {   max-height: 460px !important;}


/*****/
.btn-circle {width: 80px;height: 80px;margin-top: 15px;padding: 0px 16px;border: 2px solid #fff;border-radius: 100%!important;font-size: 50px;color: #fff;background: 0 0;
-webkit-transition: background .3s ease-in-out;-moz-transition: background .3s ease-in-out;transition: background .3s ease-in-out;}
/**/
.btn {/*text-transform: uppercase;*/font-family:"Oswald",Helvetica Neue,Helvetica,Arial,sans-serif; 
font-weight: 300;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.btn-default {border-radius: 0px;min-width: 120px; font-size: 24px; margin-top: 50px; border: 3px solid rgba(255,255,255,1) !important; color: #ffffff;background-color: transparent; height: 70px; padding: 0 25px 0 20px;}
.btn-default:hover {border: 3px solid rgba(255,255,255,1);color:rgba(0,0,0,1) !important;background-color: #fff !important; outline: 0; }
@media(max-width:767px) {
.btn-default {margin-top: 10px; font-size: 21px;}
}
.btn-black {border-radius: 0px;min-width: 120px; font-size: 24px; margin-top: 50px; border: 3px solid rgba(0,0,0,1) !important; color: #000;background-color: transparent; height: 70px;}
.btn-black:hover {border: 3px solid rgba(255,255,255,1);color:rgba(255,255,255,1) !important;background-color: #000 !important; outline: 0; }



.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 82%;
}



/***************
/****SECTIONS**/
/**************/
.content-section {padding-top: 80px;padding-bottom:80px; /*border-bottom: thin dotted #859398;background-color: #fff;*/}
.home-container {margin-right: -10px;margin-left: -10px;}
@media(max-width:992px) {
	.content-section {padding-top: 40px;padding-bottom:0px;}
.home-container {margin-right: -60px;margin-left: -60px;}
}
@media(max-width:767px) {
.content-section {padding-top: 0px;padding-bottom:0px;}
.home-container {margin-right: -15px;margin-left: -15px;}
}

/*.lateral-left-fixed { top: 0px; margin-left: 0px; z-index: 1030;}
.lateral-right-fixed { position: fixed; z-index: 1030; right: -webkit-calc(50% - 650px); right: calc(50% - 650px);}
@media(max-width:1200px) {
.lateral-right-fixed { position: fixed; z-index: 1030; right: -webkit-calc(50% - 230px); right: calc(50% - 550px);}
}
.vertical-div-fixed-right { font-family: "Oswald",Helvetica Neue,Helvetica,Arial,sans-serif;font-weight: 400; color: #111; font-size: 12px;letter-spacing: 2px; margin-top: 200px; margin-left: 0px;-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}*/

blockquote { border: none !important;}

.content-section-about {padding-top: 150px;padding-bottom:0px;}
.about-section { z-index: 999; background-color: #fff;}
.about { padding: 0 50px 0px;}
.about h1, .about p {text-align:center;}
@media(max-width:992px) {
.content-section-about {padding-top: 50px;padding-bottom:0px;}
.about { padding: 75px 15px 50px;}
}
@media(max-width:767px) {}



/*.fill {width: 80%;height: 80%;background-position: center; margin: 0 auto 0 auto;
-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;}*/
.fill {width: 100%;height: 100%;background-position: top center; /*margin: 0 auto;*/ margin-top: 0px;
-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover; /*position:fixed;*/}
@media(max-width:992px) {
.fill { margin-top: 70px; height: 100%;}
}
/*CONCERTOS*/
.row-concertos { margin-top: 38px; padding-bottom: 15px;}
.concertos-list { min-height: 85px;}
.concertos-list .date { float: left;margin-right: 10px;max-width: 20%; height: 75px; text-align: left;padding-right: 15px;border-right: 1px solid rgba(133,147,152, 0.4);}
.concertos-list .date .day {display: block; margin: 0;color: rgba(190,139,89,1);font-size: 42px;line-height: 0.7;font-weight: 400;}
.concertos-list .date .month {display: block;margin: 0; color: rgba(190,139,89,1);font-size: 18px;font-weight: 100;}
.concertos-list .item-info-concerto {float: left; padding-left: 10px;}
 .concertos-list .item-info-concerto h1 {display: block;margin-top: 0;margin-bottom: 0;color: #333;font-size: 18px; line-height: 1.3;}
.concertos-list .item-info-concerto p.item-description {display: block;margin: 0;margin-top: 0;color: #555;font-size: 15px;}
/*.concertos-list .item-info-concerto h1:hover {color: #621e66;}*/
		
.glyphicon-map-marker {margin-right: 5px;font-size: 15px !important;}

@media(max-width:1200px) {
.concertos-list .date .day {font-size: 38px;}
.concertos-list .date .month {font-size: 18px;}
.concertos-list .item-info-concerto h1 {font-size: 14px;}
.concertos-list .item-info-concerto p.item-description {font-size: 14px;}
}

@media(max-width:992px) {
.concertos-list .date .day {font-size: 20px;}
.concertos-list .date .month {font-size: 18px;}
.concertos-list .item-info-concerto h1 {font-size: 11px;}
.concertos-list .item-info-concerto p.item-description {font-size: 12px;}
}

@media(max-width:767px) {
.concertos-list .date .day {font-size: 42px;}
.concertos-list .date .month {font-size: 18px;}
.concertos-list .item-info-concerto h1 {font-size: 21px;}
.concertos-list .item-info-concerto p.item-description {font-size: 15px;}
.concertos-list {margin-left: 50px; margin-bottom: 60px;}
}

@media(max-width:500px) {
.concertos-list .date { height: 70px;}
.concertos-list .date .day {font-size: 28px;}
.concertos-list .date .month {font-size: 18px;}
.concertos-list .item-info-concerto h1 {font-size: 12px;}
.concertos-list .item-info-concerto p.item-description {font-size: 12px;}
.concertos-list {margin-left: 15px;  min-height: 70px; margin-bottom: 15px;}
}


.vertical-divider {position: relative;display: table;text-align: center;height: 170px;width: 100%;margin-bottom: -10px;margin-top:-35px;}
.vertical-divider .center-element {position: relative;display: table-cell;vertical-align: middle;}
.vertical-divider .center-element:before {position: absolute;content: "";width: 1px;left: 50%;border-left: 1px solid rgba(133,147,152, 0.4);}
.vertical-divider .center-element:before {bottom: 50%;top: 0; margin-bottom: 40px;}
/*.vertical-divider .center-element:after {top: 50%; bottom: 0;margin-top: 40px;}*/
.vertical-title {font-size: 15px; text-align: center; letter-spacing: 2px; font-weight: 700; color: #111; /*max-width: 300px;*/ margin: 0 auto; /*border-top: 1px solid rgba(133,147,152, 0.4);*/ border-bottom: 1px solid rgba(133,147,152, 0.4);padding: 10px 0; margin-top: -4px;}
.vertical-title a { color: #111;}
.vertical-title a:hover { color: rgba(204,153,102,1);}

.fa-calendar-o { margin-right: 15px;}




.lead-section { margin-top: 0px; margin-bottom: 100px;}
.row-lead{padding: 0 50px;}
.lead {font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif; font-weight: 300; margin: 0px 0px 50px;
font-size: 36px; line-height: 1.2; text-align: center; font-style:italic; color: rgba(190,139,89,1);}
.lead span { font-family: 'Playfair Display', serif; font-size: 36px; line-height: 0; text-align: left; color: #555; }
@media(max-width:1200px) {.row-lead{padding: 0 ;}}
@media(max-width:992px) {.lead {text-align: center;}}
@media(max-width:640px) {.lead-section { margin-top: 0px; }.lead {font-size: 21px; text-align: center;}}


.biografias-section { padding-top: 150px; margin-bottom: 0px;}
.row-biografias { margin-left: -40px; margin-right: -40px;}
.biografias-slider { /*background-color: #f1eeed;*/ padding-top: 50px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.biografias-texto { margin-top: 70px; padding-right: 70px;}
p.bios  {font-size: 12px; text-align: center}
h3.bios  {font-size: 16px; text-align: center}
@media(max-width:992px) {
.biografias-section { padding-top: 50px; margin-bottom: 0px;}
}
@media(max-width:1200px) {
.row-biografias { margin-left: -20px; margin-right: -20px;}
.bios {font-size: 12px;}
}
.quarteto-sm { margin: 20px 0 70px 0;}
.profile-sm { margin-top: 20px;}
.bio-sm { text-align:center;}


ul.social-buttons-top {margin-top:0px; !important; margin-bottom: 30px !important;}
 ul.social-buttons-top li {margin-bottom: 10px !important;}
ul.social-buttons {margin-bottom: 0; float:left; margin-top: 20px;}
ul.social-buttons li a {display: block;width: 30px;height: 30px;border-radius: 100%;font-size: 15px; text-align: center;line-height: 30px;outline: 0;color: #fff; background-color: #000;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
ul.social-buttons li a:hover,ul.social-buttons li a:focus,ul.social-buttons li a:active {background-color:rgba(190,139,89,1); color: #FFF;}
@media(max-width:1200px) {
ul.social-buttons { float: none; text-align:center;}
}


/*MODALS*/
#curriculum .curriculum-item {right: 0;margin: 0 0 15px;}
#curriculum .curriculum-item .curriculum-link {display: block;position: relative;margin: 0 auto; max-width: 400px;}
#curriculum .curriculum-item .curriculum-link .curriculum-hover {position: absolute;width: 100%;height: 100%;opacity: 0;
background: rgba(227,0,77,0.9);-webkit-transition: all ease .5s;-moz-transition: all ease .5s;transition: all ease .5s;}
#curriculum .curriculum-item .curriculum-link .curriculum-hover:hover {opacity: 1;}
#curriculum .curriculum-item .curriculum-link .curriculum-hover .curriculum-hover-content {
position: absolute;top: 50%;width: 100%;height: 20px;margin-top: -12px;text-align: center;font-size: 20px;}
#curriculum .curriculum-item .curriculum-link .curriculum-hover .curriculum-hover-content i { margin-top: -12px;}
#curriculum .curriculum-item .curriculum-link .curriculum-hover .curriculum-hover-content h3,
#curriculum .curriculum-item .curriculum-link .curriculum-hover .curriculum-hover-content h4 {margin: 0; color: #333;}
#curriculum .curriculum-item .curriculum-caption {margin: 0 auto;padding: 25px;max-width: 400px;text-align: center; }
#curriculum .curriculum-item .curriculum-caption h4 { margin: 0; text-transform: none;}
#curriculum .curriculum-item .curriculum-caption p {margin: 0;font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;color: #333;font-size: 16px;font-style: italic;}
#curriculum * {z-index: 2;}
@media(min-width:767px) {#curriculum .curriculum-item {margin: 0 0 30px;}}
.curriculum-modal .modal-content {padding: 100px 0; min-height: 100%;
 border: 0;border-radius: 0;background-clip: border-box; -webkit-box-shadow: none; box-shadow: none;}
.curriculum-modal .modal-content h2  {margin-bottom: 30px; margin-left: 10px; font-size: 30px;color: #000;text-align: left;}
/*.curriculum-modal .modal-content h2:before {
    position: absolute; margin-top: 11px; margin-left: -20px;
    width: 8px;height: 8px;content: ''; border: 1px solid rgba(0,0,0, 1); border-radius: 8px;
  }*/
.curriculum-modal .modal-content p.item-intro {margin: 20px 0 30px;font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;color: #333;font-size: 16px;font-style: italic;}
.curriculum-modal .modal-content ul.list-inline {margin-top: 0;margin-bottom: 30px;
font-family: "Lora",Helvetica Neue,Helvetica,Arial,sans-serif; font-weight: 400; font-size: 11px;color: #333;}
.curriculum-modal .modal-content img { margin-bottom: 30px;}
.curriculum-modal .close-modal {position: fixed; top: 25px;right: 25px;width: 75px;height: 75px;background-color: transparent;cursor: pointer;}
.curriculum-modal .close-modal:hover {opacity: .3;}
.curriculum-modal .close-modal .lr {z-index: 1051; width: 1px;height: 75px;margin-left: 35px;background-color: #222; -webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.curriculum-modal .close-modal .lr .rl { z-index: 1052; width: 1px; height: 75px; background-color: #222; -webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}
.curriculum-modal .modal-backdrop { display: none; opacity: 0;}
.fotografia  {margin-top: 30px;}
@media(max-width:767px) {.fotografia  {margin-top: 0px;}}

.historico { margin-top: 50px;}

  .modal-content .concertos-list {margin-bottom: 40px;}
     .modal-content .concertos-list .item-info-concerto h1 span { font-weight: 300}
   
 /*.modal-content .concertos-list .date .day {font-size: 52px;}
 .modal-content .concertos-list .date .month {font-size: 21px;}
 .modal-content .concertos-list .item-info-concerto h1 {font-size: 24px; line-height: 1.4;}
 .modal-content .concertos-list .item-info-concerto p.item-description {font-size: 15px;}*/


@media(max-width:1200px) {
 .modal-content .concertos-list .date .day {font-size: 38px;}
 .modal-content .concertos-list .date .month {font-size: 18px;}
 .modal-content .concertos-list .item-info-concerto h1 {font-size: 18px;}
 .modal-content .concertos-list .item-info-concerto p.item-description {font-size: 14px;}
}

@media(max-width:992px) {
 .modal-content .concertos-list .date .day {font-size: 42px;}
 .modal-content .concertos-list .date .month {font-size: 18px;}
 .modal-content .concertos-list .item-info-concerto h1 {font-size: 21px;}
 .modal-content .concertos-list .item-info-concerto p.item-description {font-size: 15px;}
 .modal-content .concertos-list { min-width: 900px;}
}

@media(max-width:500px) {
 .modal-content .concertos-list .date .day {font-size: 28px;}
 .modal-content .concertos-list .date .month {font-size: 18px;}
 .modal-content .concertos-list .item-info-concerto h1 {font-size: 12px;}
 .modal-content .concertos-list .item-info-concerto p.item-description {font-size: 12px;}
 .modal-content .concertos-list {margin-left: 15px;}
 .modal-content .concertos-list {margin-bottom: 20px;}
}



.vert {vertical-align: middle;width:100%; padding-top:4%; text-align:center;}
.project-section { padding: 0 50px;}


@media(max-width:767px) {
	.projecto {color: #ffffff;padding-top:8%; padding-bottom: 12%;width: 100%;
background: #fff !important; margin-top: -50px; background-image: none !important}
	}



/*VIDEO*/
.video-section { margin-top: 150px;}
/***video***/
.videoWrapper {position: relative;width: 100%;height: 0;background-color: #000;}
.videoWrapper43 {padding-top: 75%;}
.videoWrapper169 {padding-top: 56%;}
.videoIframe {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 100%;height: 100%;background-color: transparent;}
.videoPoster {position: absolute;top: 0; right: 0;left: 0; width: 100%;height: 100%;margin: 0;padding: 0;cursor: pointer; border: 0;
  outline: none;background-position: 50% 50%;background-size: 100% 100%;background-size: cover;text-indent: -999em;overflow: hidden;opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;-moz-transition: opacity 800ms, height 0s;transition: opacity 800ms, height 0s;-webkit-transition-delay: 0s, 0s;-moz-transition-delay: 0s, 0s;transition-delay: 0s, 0s;}
/***bt play***/
.videoPoster:before {content: '';position: absolute;top: 50%;left: 50%;width: 70px;height: 70px;margin: -40px 0 0 -40px;
  border: 3px solid #fff;border-radius: 100%;-webkit-transition: border-color 300ms;-moz-transition: border-color 300ms;transition: border-color 300ms;}
.videoPoster:after {content: '';position: absolute; top: 50%;left: 50%; width: 0;height: 0;margin: -22px 0 0 -12px;
  border-left: 25px solid #fff; border-top: 17px solid transparent;border-bottom: 17px solid transparent;-webkit-transition: border-color 300ms;-moz-transition: border-color 300ms;transition: border-color 300ms;}
.videoPoster:hover:before, .videoPoster:focus:before {border-color:  rgba(190,139,89,1);}
.videoPoster:hover:after, .videoPoster:focus:after {border-left-color:  rgba(190,139,89,1);}
.videoWrapperActive .videoPoster {opacity: 0;height: 0;-webkit-transition-delay: 0s, 800ms;-moz-transition-delay: 0s, 800ms; transition-delay: 0s, 800ms;}
button {
	border: 0px !important;
	border-radius: 0px !important;
	background-color: transparent !important;
}
button:hover { color: rgba(190,139,89,1);}
.video-title { color: rgba(190,139,89,1) !important;}

/*GALERIA*/
.galeria-section { margin-top: 75px;}
.row-galeria {margin-right: -7px; margin-left: -7px;}
.thumbs { margin-bottom: 40px; padding-left: 7px !important; padding-right: 7px !important;
-webkit-filter: grayscale(95%);
filter: grayscale(95%);}

p.legenda {font-size: 9px !important; text-transform: uppercase;}
@media(max-width:1100px) {
p.legenda {display: none;}
}

/*lightbox*/
.lb-outerContainer {border-radius: 0px !important;}
.lightbox .lb-image {border-radius: 0px !important;}
.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../../../site/images/close.png) top right no-repeat;
    text-align: right;
    outline: 0;
    filter: alpha(Opacity=70);
    opacity: .7;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
}




/*****FOOTER******/
footer {padding: 18px 0px 18px 0; background-color: #fff; border-top: 1px solid rgba(0,0,0, 0.1)/*background-color: #313638;*/}
footer li {margin-bottom: -10px;}
footer a {color: #C60;}
footer a:hover {color: rgba(190,139,89,1);}
footer span.copyright {margin-bottom: 0px;text-transform: none;font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;line-height: 40px;
font-size: 11px;color: #222; font-weight: 400;}
footer span.author {margin-bottom: 0px;text-transform: none;font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;line-height: 40px;
font-size: 11px;color: #222; font-weight: 400;}
.author {text-align: right;}
/*footer ul.quicklinks {margin-bottom: 0px;text-transform: none;font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;line-height: 40px;
font-size: 11px;color: #222;text-align: center; font-weight: 400;}*/
/*************/

@media(max-width:767px) {
.contactos-section { margin-top: 75px; margin-bottom: 75px}
}
#contactos ul.social-buttons {margin-bottom: 0; float:right; margin-top: 20px;}
#contactos ul.social-buttons li a {display: block;width: 30px;height: 30px;border-radius: 100%;font-size: 15px; text-align: center;line-height: 30px;outline: 0;color: #fff; background-color: #000;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
#contactos ul.social-buttons li a:hover,ul.social-buttons li a:focus,ul.social-buttons li a:active {background-color:  rgba(190,139,89,1); color: #FFF;}
/******/
/*ul.social-buttons-share {margin-top: -30px; float: right; text-align: center;}
ul.social-buttons-share  li a {display: block;width: 30px;height: 30px;border-radius: 100%;font-size: 15px;line-height: 30px;outline: 0;color: rgba(133,147,152,0.7); background-color: #fff; ;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
ul.social-buttons-share  li a:hover,ul.social-buttons li a:focus,ul.social-buttons li a:active {background-color: #333;}*/

@media(max-width:767px) {
.contactos {text-align: center;}
#contactos ul.social-buttons { float: none; text-align:center;}
.author {text-align: center;}
.copyright {text-align: center;}
}


.fb-like{color: #fff;text-align: left;margin: 600px 0px 0px -60px;}
@media(max-width:992px) {
footer ul.quicklinks {margin-top: -20px;}
.fb-like{margin: 600px 0px 0px 0px;}
}
@media(max-width:767px) {
.fb-like{margin: 650px 0px 0px 0px;}
}
@media(max-width:360px) {
.fb-like{margin: 650px 0px 0px 0px;}
}
}





.accordion { width: 100%; max-width: 1080px;height: 511px;overflow: hidden; margin: 50px auto;}
.accordion ul { width: 100%; display: table; table-layout: fixed; margin: 0;padding: 0;}
.accordion ul li { display: table-cell;vertical-align: bottom;position: relative;width: 16.666%;height: 511px;background-repeat: no-repeat;background-position: center 0;transition: all 500ms ease;}
.accordion ul li div.info {display: block;overflow: hidden;width: 100%;}

.accordion ul li div.info a { display: block;height: 511px; width: 100%;position: relative; z-index: 3;
  /*vertical-align: bottom;*/padding: 15px 50px;box-sizing: border-box;color: #fff;text-decoration: none;transition: all 200ms ease;}
.accordion ul li div.info a * {opacity: 0;margin: 0;width: 80%;text-overflow: ellipsis;position: relative;z-index: 5;
  /*white-space: nowrap;
  overflow: hidden;*/
  /*-webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;*/
}


.accordion ul li div.info a h2 {text-overflow: clip;font-size: 18px;text-transform: uppercase; margin-bottom: 2px;top: 110px; margin-bottom: 10px;}
.accordion ul li div.info a p { top: 110px;font-size: 14px; color: #333;}
/***/

.accordion ul:hover li { width: 8%; }
.accordion ul:hover li:hover { width: 50%; }
.accordion ul:hover li:hover a { background: rgba(255, 255, 255, 0.8); }
.accordion ul:hover li:hover a * { opacity: 1;-webkit-transform: translateX(0); transform: translateX(0);}

@media screen and (max-width: 992px) {
.accordion ul li div.info a h2 {text-overflow: clip;font-size: 24px;text-transform: uppercase; margin-bottom: 2px;top: 50px;}
.accordion ul li div.info a p { top: 50px;font-size: 13.5px;}
.accordion ul:hover li { width: 8%; }
.accordion ul:hover li:hover { width: 50%; }
.accordion ul li div.info a * {width: 90%;}
 }


 @media screen and (max-width: 767px) {
.accordion { height: auto; }
.accordion ul li,
.accordion ul li:hover,
.accordion ul:hover li,
.accordion ul:hover li:hover {
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
  -webkit-transition: none;
  transition: none;
}
}

.accordion .profile { width: 90%; border-top: 1px solid #ddd; text-align:center;}
.accordion .profile i {font-size: 18px; margin: 15px 10px;color: #000;}
.accordion .profile i:hover {font-size: 18px; margin: 15px 10px;color: rgba(190,139,89,1);}
.accordion .profile i:hover {font-size: 18px; margin: 15px 10px;color:  rgba(190,139,89,1);}
.accordion .profile .glyphicon {font-size: 18px;}

#subscribe {
	margin-bottom: 210px;
  padding: 0px 0 10px 0;
  position: relative;
  background: #fff;
    text-transform: uppercase;
}

.subscribe { margin-bottom: 50px;}

#subscribe .form-control {
  color: #666;
  border: 3px solid #000;
  border-radius: 0px;
  height: 70px; 
  font-weight: 300;
}

subscribe .form-control::-webkit-input-placeholder {color: #666; font-weight: 300;}
subscribe .form-control:-moz-placeholder {/* Firefox 18- */color: #666; font-weight: 300;}
subscribe .form-control::-moz-placeholder {/* Firefox 19+ */color: #666; font-weight: 300;}
subscribe .form-control:-ms-input-placeholder {color: #666; font-weight: 300;}


#subscribe .btn {
	font-size: 32px;
	width: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  background: #000;
   border-radius: 0px;
   border-color: transparent !important;
    height: 70px; 
}
#subscribe .btn i {
  
  vertical-align: middle;
  margin-top: -5px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#subscribe .form-group {
  margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
  #subscribe .form-group {
    margin-bottom: 20px;
  }
}